.NET Framwork 3.5 Problem

Discussion in 'Computer Games and General Discussion' started by Smartpal, Apr 28, 2009.

  1. Smartpal
    OP

    Smartpal The Guitar Guy

    Member
    1,037
    0
    Feb 10, 2009
    India
    New Delhi, India
    I wanted to install WBFS Manager by AlexDP which requires .net framework 3.5. So I ran the setup for that which failed midway saying it encountered a problem. I searched for fixes and got pointed towards the .net framework cleanup utility to remove previous versions of .net framework. So I ran that, it cleaned up successfully, but the 3.5 setup still gives the same error. [​IMG]
    Stupid Microsoft. Can somebody help? I'm on Win XP.
     
  2. kjean

    kjean GBAtemp Advanced Fan

    Member
    550
    0
    Sep 15, 2008
    where I'm from
    run some AV and if found nothing, then consider OS re-installation.

    btw, there's installation (failure) log of dotnet somewhere iirc, so if you can find one post it here.

    EDIT: oh, and I tried those cleaner before and it tells me my system is cleaned up but no it didn't helps.
     
  3. Smartpal
    OP

    Smartpal The Guitar Guy

    Member
    1,037
    0
    Feb 10, 2009
    India
    New Delhi, India
    OS re-installation. Damn. [​IMG]
     
  4. Youkai

    Youkai Demon

    Member
    2,212
    293
    Jul 1, 2004
    Germany
    Germany , NRW
    thats microsux for you -.-V

    i have the exact same problem.
     
  5. MicShadow

    MicShadow GBAtemp Fan

    Member
    457
    1
    Jan 28, 2008
    I had this problem. Its a bitch.

    I ended up reformatting.
     
  6. blitzer320

    blitzer320 GBAtemp Fan

    Member
    370
    0
    Sep 29, 2008
    United States
    NYC
    try reinstalling the .net framework right before 3.5 then go to 3.5 i had the same issue about 4 months ago but can't remember how i fixed it
     
  7. Smartpal
    OP

    Smartpal The Guitar Guy

    Member
    1,037
    0
    Feb 10, 2009
    India
    New Delhi, India
    I'm gonna try installing the full version (231 mb), not the 2.5 mb one. *fingers crossed*